## org.eclipse.jetty.xml
Class XmlParser.Attribute

    java.lang.Object
      org.eclipse.jetty.xml.XmlParser.Attribute

Enclosing class:
  XmlParser

    public static class XmlParser.Attribute

extends java.lang.Object

XML Attribute.

Method Summary
`java.lang.String` `getName()`
`java.lang.String` `getValue()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getName

    public java.lang.String getName()

### getValue

    public java.lang.String getValue()

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.